package libcommons-io-java 2.4-2 failed to install/upgrade: il sottoprocesso dpkg-deb --control ha restituito lo stato di errore 2

Bug #1579260 reported by Paolo Pino on 2016-05-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
commons-io (Ubuntu)
Undecided
Unassigned

Bug Description

i get this error after installation of oracle-java7-installer

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libcommons-io-java 2.4-2
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Fri May 6 23:25:45 2016
Dependencies:

ErrorMessage: il sottoprocesso dpkg-deb --control ha restituito lo stato di errore 2
InstallationDate: Installed on 2016-05-06 (0 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: commons-io
Title: package libcommons-io-java 2.4-2 failed to install/upgrade: il sottoprocesso dpkg-deb --control ha restituito lo stato di errore 2
UpgradeStatus: No upgrade log present (probably fresh install)

Paolo Pino (paulux84) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers